



#sec-work{
	padding: 32px 16px;
	background: #514565;
	color: #FFF;
}
	.wr-sec-work-content{
		position: relative;
	}
	.wr-sec-work-content > h2{
		margin-bottom: 8px;
		font-size: 32px;
		font-weight: 300;
	}
	.wr-sec-work-content > p{
		margin: -10px 0px 16px;
		font-size: 20px;
		font-weight: 300;
	}
		#work-highlighted-p{
			color: transparent;
			background-image: linear-gradient(90deg, #F1A593 0%, #EAB76D 100%);
			-webkit-background-clip: text;
			image-rendering: -webkit-optimize-contrast;

			font-size: 24px;
			font-weight: 400;
		}

	.wr-work-content{
		display: flex;
		overflow-x: auto;
	}

		.co-work{
			flex-shrink: 0;
			width: 240px;
			height: 372px;
			background-image: linear-gradient(180deg, #F1A593 0%, #EAB76D 100%);
			overflow: hidden;
		}

			.work-img{
				width: 230px;
				height: 310px;
				margin: 5px auto;
				background-image: url("../media/img/work-sprite.png");
			}

			.work-meta{
				display: flex;
				justify-content: space-between;
				align-items: center;
				padding: 0px 16px 8px;
			}

				.wr-meta-content{
				}
					.customer-name{
						font-size: 20px;
						font-weight: 500;
					}
					.work-date{
						margin-top: -4px;
						font-size: 12px;
					}

				.work-meta a{
					display: block;
					width: 32px;
					height: 32px;
					background-image: url("../media/svg/ico-insta.svg");
				}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Work Component - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.co-work:nth-child(1) .work-img{
	background-position: 0px 0px;
}
.co-work:nth-child(2) .work-img{
	background-position: -234px 0px;
}
.co-work:nth-child(3) .work-img{
	background-position: -468px 0px;
}
.co-work:nth-child(4) .work-img{
	background-position: -702px 0px;
}
.co-work:not(:last-child){
	margin-right: 24px;
}